@charset "utf-8";

/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/

@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+TC:wght@200..900&display=swap');

/*==== 分隔線 ===================================*/


/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/


/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/


/*電腦LOGO
.nav-brand {}
*/

/*手機LOGO
.nav-brand-m {}
*/

/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}
/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */

/* 商品下拉超過30個--結束 */


/*==== 分隔線 ===================================*/

/*網頁背景*/
#content_main {
    width: 100%;
    background: #D8BB9D;
    position: relative;
    z-index: 3;
    margin-top: 100vh;
}
#content {
    width: 100%;
    background: #D8BB9D;
}


/*==== 大圖 ===================================*/

/* Slogan */
/*
.BannerHome03 .swiperBan03 ::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(https://pic03.eapple.com.tw/thetreewood/bn-slogan01.svg);
    background-position: left;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 3;
    opacity: 1;
    pointer-events: none;
}
.BannerHome03 .swiperBan03 ::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-image: url(https://pic03.eapple.com.tw/thetreewood/bn-slogan02.svg);
    background-position: right;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 3;
    opacity: 1;
    pointer-events: none;
}
*/

.bannerindex {
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    position: relative;
    --swiper-navigation-color: #dfdfdf;
    --swiper-pagination-color: #dfdfdf;
    --swiper-pagination-bullet-inactive-color: #dfdfdf;
    --swiper-pagination-bullet-size: 10px;
    --swiper-pagination-bullet-inactive-opacity: .5;
    --swiper-pagination-bullet-horizontal-gap: 5px;
}
.BannerHome03 .swiperBan03 .swiper-slide img {
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
}

/*縮圖輪播*/
.BannerHome03 .thumbs03 {
    display: none;
}

/*==== header ===================================*/

.header_area {
    position: fixed;
    z-index: 25;
    padding: 10px;
    background: unset;
    width: 100%;
}
.header_area.sticky {
    width: 100%;
    background: unset;
}
.main_header_area .container {
    max-width: 99%;
    margin: auto;
    transition: .3s;
}
.header_area.sticky .main_header_area .container {
    max-width: 100%;
}
.navigation {
    width: 100%;
    position: relative;
    padding: 0;
    display: grid;
    grid-template-columns: auto 1fr;
    grid-gap: 0 20px;
}
.nav-header {
    max-width: 230px;
    transition: .3s;
}
.header_area.sticky .nav-header {
    max-width: 100px;
}

/*選單按鈕*/

.stellarnav {
    position: relative;
    width: 100%;
    z-index: 9900;
    line-height: normal;
    display: grid;
    grid-row: 2;
    align-items: center;
    height: 100px;
}
.stellarnav > ul > li {
    display: inline-block;
    margin: 0 10px;
}
.stellarnav > ul > li > a {
    padding: 0;
    color: #000000;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    font-family: "Noto Serif TC", serif;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 0.2em;
    line-height: 40px;
    height: 40px;
    margin: 0 5px;
    overflow: hidden;
    cursor: pointer;
    text-align: center;
    transition: .3s;
}
.stellarnav > ul > li > a:hover {
    letter-spacing: 0;
    color: #333333;
}
.stellarnav > ul > li:nth-of-type(7) > a {
    padding: 0px 25px;
    border-radius: 40px;
    border: 1px #000000 solid;
}
.stellarnav > ul > li:nth-of-type(7) > a:hover {
    background: #333333;
    border: 1px #333333 solid;
    color: #ffffff;
}
/*下拉箭頭*/
.stellarnav li.has-sub > a:after {
    content: '';
    margin-left: 10px;
    width: 8px;
    height: 8px;
    border-left: unset;
    border-right: 1px solid #000000;
    border-top: 1px solid #000000;
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 4px;
    transform: translateY(-70%) rotate(135deg);
}

/*選單購物車列*/
.me_tp_features {
    display: none;
}


/*==== footer ===================================*/

.footer {
    padding: 30px 0 0;
    font-size: 14px;
    background: #D8BB9D;
    position: relative;
    z-index: 5;
    border-top: 1px #000 solid;
}
.footer .center {
    position: relative;
    max-width: 95%;
}
.footer_logo {
    display: inline-block;
    vertical-align: top;
    max-width: 150px;
    margin: 0;
}
.footer_info {
    padding: 0;
    display: flex;
    grid-gap: 20px;
    padding-right: 0;
    flex-direction: column-reverse;
    align-items: flex-end;
}
.footer_info ul {
    display: flex;
    width: 100%;
    flex-direction: column-reverse;
}
.footer_info li p, .footer_info li p a {
    color: #000000;
    font-family: "Noto Serif TC", serif;
    font-weight: 600;
    letter-spacing: 0;
    padding: 5px 0;
}
.footer_info li p.line:before { content:'Line ID：';}
.footer_info li p.tel:before { content:'TEL：';}
.footer_info li p.tel2:before { content:'PHONE：';}
.footer_info li p.phone:before { content:'PHONE2：';}
.footer_info li p.mail:before { content:'MAIL：';}
.footer_info li p.add:before { content:'ADD：';}

.footer_menu a {
    display: inline-block;
    padding: 0;
    border: unset;
    margin: 0;
    font-size: 16px;
    line-height: 100%;
    color: #000000;
    background: unset;
    font-family: "Noto Serif TC", serif;
    font-weight: 700;
    margin-right: 15px;
}
.footer_menu a:nth-of-type(1) {display: none;}
.footer_menu a:hover {
    background: unset;
    color: #000000;
    letter-spacing: 0.3em;
}

.copy {
    text-align: center;
    padding: 7px 0;
    font-size: 13px;
    color: #ffffff;
    border-top: unset;
    margin-top: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
}
.copy a {color: #ffffff;}
.copy a:hover {color: #795548;}



/*隱藏*/
.box_link {display: none;}

/*==== 分隔線 ===================================*/


/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2025.12.18  */
.product_page .main_part { max-width:1500px;}

.product_page .show_content,
.product_info_page .show_content { display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start; width: 100%;}
ul.page { width: 100%;}

.ProdFilter_Item_Show { width: 100%;}
.Prods_Menulists { width: 100%; padding: 0;}
.Prods_Wrap { width: calc(100% - 270px);}

/* 篩選器-左手邊 / 產品分類-上面
.ProdFilter_ { order: 2;}
.Prods_Menulists { order: 1;}
.Prods_Wrap { order: 3;}
.ProdFilter_ { width: 250px; letter-spacing: 1px;}
.ProdFilter_ li { width: 100%;}
.ProdFilter_ li > a { background: #f3f3f3; border: none; border-bottom: 3px #ddd solid;}
.ProdFilter_ dl { position: static; width: 100%; display: block;}
*/

/* 產品分類-左手邊 / 篩選器-上面 */

.ProdFilter_ { order: 1; margin-bottom: 25px;}
.Prods_Menulists { order: 2;}
.Prods_Wrap { order: 3;}
.Prods_Menulists { width: 250px; letter-spacing: 1px;}
.Prods_Menulists ul {}
.Prods_Menulists > ul > li { width: 100%; flex-wrap: wrap;}
.Prods_Menulists ul ul { position: static; border: none;}
.Prods_Menulists ul li ul li {}
.Prods_Menulists li.has-sub.open > a { background: #f0f0f0;}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}

@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 1024px) {
.product_main { display: block; width: 100%;}    
.sidebarBtn { display: block; width: 100%;}
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {
/* 篩選器-左手邊 / 產品分類-上面
.Prods_Wrap { width: 100%;}
.ProdFilter_ { width: 100%;}
.ProdFilter_Item_Show { width: calc(100% - 110px);}
.ProdFilter_ { order: 1;}
.Prods_Menulists { order: 2;}
.ProdFilter_ li > a span { color: #333;}
*/

.Prods_Wrap { width: 100%; margin-top: 20px;}
.ProdFilter_ { width: 100%;}
.Prods_Menulists { opacity: 0; display: none;}

}
@media screen and (max-width: 600px) {
}


/*==== 分隔線 ===================================*/

/* 2025.12.26 中間放大*/
.BannerHome02 .swiper-slide-active img { transform: scale(1);}
.BannerHome02 .swiperBan02 .swiper-slide img { transition: transform 5s ease-out; will-change: transform; transform: scale(1);}
.BannerHome02 .swiperBan02 .swiper-slide-active img { transform: scale(1.06);}


/*==== 分隔線 ===================================*/




/*==== 分隔線 ===================================*/


/*內頁BANNER 設定*/
.banner {}
.banner h5 {}
.banner.banA {}
.banner.banB {    display: none;}
.banner.banC {}
.banner.banD {}
.banner.banE {}
.banner.banblog {}
.banner.banDesign { background-color:#333;}

/*==== 分隔線 ===================================*/


/*文章設定*/
/*一排呈現
.subbox_item { width:100%;}
*/
  

/*==== 分隔線 ===================================*/


/*相本分類全版面 ( 限制最寬2000px
.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}
*/


/*==== 分隔線 ===================================*/


/*相本列表
.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; } 取消連結被點擊效果
*/


/*==== 分隔線 ===================================*/





@media screen and (max-width: 768px) {
/* 開啟手機板下方按鈕所需設定 */
#bottom_menu {}
.footer.with_shopping_mode { padding:30px 0 70px; }
#to_top { bottom:60px;}
}

@media screen and (max-width: 600px) { 
}

.path {
    padding: 0 10px;
    display: none;
}

#to_top {
    display: none;
    position: fixed;
    bottom: 75px;
    left: 10px;
    z-index: 600;
    width: 40px;
    height: 40px;
    padding-top: 10px;
    box-shadow: unset;
    border-radius: 100%;
    font-size: 11px;
    color: #000000;
    text-align: center;
    background: unset;
}
#to_top i:before, #to_top i:after {
    content: "";
    position: absolute;
    left: 50%;
    top: 0px;
    display: block;
    width: 1px;
    height: 7px;
    border-radius: 100px;
    background: #000;
    transform-origin: 50% 0%;
}



/*暫*/

.pageIndex .nav-header {
    max-width: 120px;
    transition: .3s;
}
.pageIndex .header_area.sticky .nav-header {
    max-width: 100px;
}

/*選單按鈕*/

.pageIndex .stellarnav > ul > li {
    display: inline-block;
    margin: 0 10px;
}
.pageIndex .stellarnav > ul > li > a {
    padding: 0;
    color: #ffffff;
    text-transform: uppercase;
    position: relative;
    font-family: "Noto Serif TC", serif;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 0.2em;
    line-height: 40px;
    height: 40px;
    margin: 0 5px;
    overflow: hidden;
    cursor: pointer;
    text-align: center;
    transition: .3s;
}
.pageIndex .stellarnav > ul > li > a:hover {
    letter-spacing: 0;
    color: #333333;
}
.pageIndex .stellarnav > ul > li:nth-of-type(7) > a {
    padding: 0px 25px;
    border-radius: 40px;
    border: 1px #ffffff solid;
}
.pageIndex .stellarnav > ul > li:nth-of-type(7) > a:hover {
    background: #333333;
    border: 1px #333333 solid;
    color: #ffffff;
}
/*下拉箭頭*/
.pageIndex .stellarnav li.has-sub > a:after {
    content: '';
    margin-left: 10px;
    width: 8px;
    height: 8px;
    border-left: unset;
    border-right: 1px solid #ffffff;
    border-top: 1px solid #ffffff;
    display: inline-block;
    position: absolute;
    top: 50%;
    right: -10px;
    transform: translateY(-70%) rotate(135deg);
}